NEM Beta 0.6.95 / NIS   Недавно обновлено !


Всех с новым 2018 годом.

Представляем новую версию NIS.

NEM Beta 0.6.95

NEM Beta 0.6.95 / NIS


Изменения:

NEM Beta 0.6.95 / NIS

1) Запрос на слияние с Элвином:

  • Добавляет некоторые новые идентификаторы API в nem.core, поэтому вы можете использовать эти запросы программно.
  • Обновление версии библиотеки с 1,50 до 1,58.
  • Обновление версии HttpAsyncClient с 4.1.1 до 4.1.3.

 

2) Пространства имен / Мозаика:

  • Исправлены различные ошибки в NIS Api для извлечения пространств имен / мозаики.
  • Исправлена ошибка, которая позволяет мозаике исчезнуть, если связанное корневое пространство имен было возобновлено в течение льготного периода.

3) Спам-фильтр:

  • Отдельный фильтр спама транзакций multisig и Non-multisig, они теперь независимы друг от друга.
  • Повышение вознаграждения. Максимальное повышение важности сейчас достигнуто с 10 XEM, ранее был 1000 xem.

4)Обработка блоков:

Ускоренная обработка блоков, без ненужного копирования.

Из-за новых учетных записей NEM требования к оперативной памяти для NIS становиться выше:

Мы рекомендуем выделить как минимум 2 ГБ оперативной памяти для NIS.

Как правило, чем больше Вы выделяете RAM(оперативной памяти) для NIS, тем лучше.

 

P.S:

Владельцы супернод должны ориентироваться на VPS (Virtual Private Server — Виртуальный выделенный сервер) и для этого необходимо не менее 4 ГБ RAM (оперативной памяти) рекомендуем запускать NIS с параметрами —Xms2800MXmx2800M

 

NEM требует Java 8.

Загрузить официальную последнюю версию Java Вы можете с официальной страницы:

Скачать последнюю версию JAVA

 

Вы можете запустить NIS с установщиком по следующей ссылке :

https://bob.nem.ninja/nis-0.6.95.tgz

 

Автономная версия

Share

Оставьте комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *